@charset "utf-8";
body {
	margin: 0 auto;
	color: #6b6b6e;
	background-color: #f9f9f8;
        font-family: 'Open Sans', sans-serif;
}

body#mainpage {
        background-image: url(images/bg-top.jpg);
        background-repeat: repeat-x;
        background-position: top center;
}

body#subpage {
        background-image: url(images/bg-main-short.jpg);
        background-repeat: no-repeat;
        background-position: top center;
}

body a {
	text-decoration: underline;
	color: #000000;
}
body a:hover {
	text-decoration: none;
}

strong {
        font-weight: 800;
}

.decor {
        color: #f00000;
}

h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	font-size: 25px;
        font-weight: 400;
        float: left;
        color: #f00000;
	margin: 0;
	padding: 0 0 20px 0;
        width: 100%;
}




h2 {
	font-size: 18px;
	margin: 0;
	padding: 0;
        color: #f35212;
        font-weight: 600;
        width: 100%;
        float: left;
}


h3 {
	font-size: 14px;
	margin: 0;
        padding: 0;
        width: 100%;
        color: #f35212;
        font-weight: 400;
}


h4 {
	font-size: 18px;
	margin: 0;
	padding: 0;
        color: #f00000;
}


img {
	margin: 0;
	border: none;
}

.col-left {
        width: 256px;
        float: left;
        background-image: url(images/bg-top.jpg);
        background-repeat: repeat-x;
        background-position: top center;
}


.col-middle {
        width: 705px;
        float: left;
        height: auto;
        min-height: 700px;
        background-image: url(images/bg-page.jpg);
        background-repeat: no-repeat;
        background-position: center top;
}

#slogan {
        width: 705px;
        float: left;
}

#gallery {
        width: 650px;
        padding: 30px 26px 52px 29px;
        height: 367px;
        float: left;
        background-image: url(images/bg-gallery.png);
        background-repeat: no-repeat;
        background-position: center top;
}

#gallery ul {
        margin: 0;
        padding: 0;
}


.col-right {
        width: 281px;
        float: left;
        background-image: url(images/bg-top.jpg);
        background-repeat: repeat-x;
        background-position: top center;
}

.main {
	width: 1242px;
	height: auto;
	margin: 0px auto;
        overflow: visible;
        display: flex;
}

#main {
        background-image: url(images/bg-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}


#main2 {
        background-image: url(images/bg2-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}

#main3 {
        background-image: url(images/bg3-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}

#main4 {
        background-image: url(images/bg4-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}

#main5 {
        background-image: url(images/bg5-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}

#main6 {
        background-image: url(images/bg6-main.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
    
}


#logo {
        width: 256px;
        float: left;
        height: 238px;
}

#menu {
    float: left;
    width: 256px;
    background-color: #f9f9f8;
    margin-bottom: 300px;
}

nav {
        margin: 0;
        padding: 0;
}




.content {
        width: 637px;
        float: left;
        padding: 10px 34px 60px 34px;
        font-size: 14px;
        text-align: justify;
        color: #6b6b6e;
        font-weight: 300;
        
}

.content ul.submenu {
    text-align: justify;
    width: 100%;
    float: left;
}

.content ul.submenu li {
    padding-bottom: 20px;
}

.content ul.submenu li a {
    color: #f00000;
}


#gallerysub {
    width: 475px;
    float: left;
    padding: 20px 80px;
}


#bxpager2 {
    width: 475px;
    float: left;
    padding-top: 20px;
}

#bxpager2 a {
    float: left;
    margin: 2px 5px;
}

.content ul.galeria {
    text-align: center;
    float: left;
    list-style-type: none!important;
}

.content ul.galeria li {
    padding: 30px;
    width: 250px;
    height: 200px;
    float: left;
}

.content ul.galeria li:before {
    content: "";
}

.content ul.galeria li a {
    color: #f00000;
}


.content .bxslider2 li:before {
    content: "";
}


.content ul {
    list-style: none;
    padding:0 ;
    margin:0;
    text-align: left;
}

.content li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.bxslider2 li {
    text-indent: 0;
    padding-left: 0;
}

.content li:before {
    content: "● ";
    color: #f00000;
}


#footer-container {
        width: 100%;
        float: left;
        height: 99px;
        background-image: url(images/bg-footer-r.jpg);
        background-position: top center;
        background-repeat: repeat-x;
}


.footer {
        width: 1242px;
        height: 44px;
        color: #ffffff;
        font-size: 12px;
        position: relative;
        margin: 0 auto;
        padding-top: 55px;
        
}

#footer {
        background-image: url(images/bg-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}


#footer2 {
        background-image: url(images/bg2-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}
#footer3 {
        background-image: url(images/bg3-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}
#footer4 {
        background-image: url(images/bg4-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}
#footer5 {
        background-image: url(images/bg5-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}
#footer6 {
        background-image: url(images/bg6-footer.jpg);
        background-position: top center;
        background-repeat: no-repeat;
}

.footer a {
        text-decoration: none;
        color: #ffffff;
}

.footer a:hover {
        text-decoration: underline;
}

.footer #footer-note {
        float: right;
        width: 712px;
        text-align: left;
        padding-top: 10px;
        font-size: 12px;
}

#footer-note a {
        padding: 0px 6px;
}

#footer-note a:first-child {
        padding: 0px;
}

.footer #footer-author {
        float: left;
        font-size: 11px;
        width: 520px;
        text-align: left;
        padding-left: 10px;
}



/* Forms */
form label {
	font-weight: normal;
}

textarea {
	resize: vertical;
}

select {
	border: 1px solid #E5E7E9;
	border-radius: 6px;
	outline: none;
}

.label {
	font-weight: normal;
}

.form-group:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.form-control:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	border-color: #CCC;
}

/* Forms Validations */
label.valid {
	display: inline-block;
	text-indent: -9999px;
}

label.error {
	color: #C10000;
	font-size: 0.9em;
	margin-top: -5px;
	padding: 0;
}

/* Captcha */
.captcha {
	clear: both;
	overflow: hidden;
	background: #F2F2F2;
	text-align: center;
	margin-bottom: 20px;
	max-width: 160px;
}

.captcha input {
	border: 0;
}

.captcha-image {
	float: left;
	position: relative;
	top: -25px;
	left: -13px;
}

fieldset {
    border: 0 none;
    margin: 0;
    min-width: 0;
    padding: 0;
}
legend {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333333;
    display: block;
    font-size: 21px;
    line-height: inherit;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}
input[type="search"] {
    box-sizing: border-box;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 4px 0 0;
}
input[type="file"] {
    display: block;
}
input[type="range"] {
    display: block;
    width: 100%;
}
select[multiple], select[size] {
    height: auto;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
output {
    color: #555555;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding-top: 7px;
}
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 95%;
}
.form-control:focus {
    border-color: #66AFE9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.form-control::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #EEEEEE;
    cursor: not-allowed;
    opacity: 1;
}
textarea.form-control {
    height: auto;
}
input[type="search"] {
}
input[type="date"] {
    line-height: 34px;
}
.form-group {
    margin-bottom: 15px;
}
.radio, .checkbox {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
    padding-left: 20px;
}
.radio label, .checkbox label {
    cursor: pointer;
    display: inline;
    font-weight: normal;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}
.radio + .radio, .checkbox + .checkbox {
    margin-top: -5px;
}
.radio-inline, .checkbox-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 20px;
    vertical-align: middle;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-left: 10px;
    margin-top: 0;
}
input[type="radio"][disabled], input[type="checkbox"][disabled], .radio[disabled], .radio-inline[disabled], .checkbox[disabled], .checkbox-inline[disabled], fieldset[disabled] input[type="radio"], fieldset[disabled] input[type="checkbox"], fieldset[disabled] .radio, fieldset[disabled] .radio-inline, fieldset[disabled] .checkbox, fieldset[disabled] .checkbox-inline {
    cursor: not-allowed;
}
.input-sm {
    border-radius: 3px;
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
}
select.input-sm {
    height: 30px;
    line-height: 30px;
}
textarea.input-sm, select.input-sm[multiple] {
    height: auto;
}
.input-lg {
    border-radius: 6px;
    font-size: 18px;
    height: 46px;
    line-height: 1.33;
    padding: 10px 16px;
}
select.input-lg {
    height: 46px;
    line-height: 46px;
}
textarea.input-lg, select.input-lg[multiple] {
    height: auto;
}
.has-feedback {
    position: relative;
}
.has-feedback .form-control {
    padding-right: 42.5px;
}
.has-feedback .form-control-feedback {
    display: block;
    height: 34px;
    line-height: 34px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 25px;
    width: 34px;
}
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {
    color: #3C763D;
}
.has-success .form-control {
    border-color: #3C763D;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.has-success .form-control:focus {
    border-color: #2B542C;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #67B168;
}
.has-success .input-group-addon {
    background-color: #DFF0D8;
    border-color: #3C763D;
    color: #3C763D;
}
.has-success .form-control-feedback {
    color: #3C763D;
}
.has-warning .help-block, .has-warning .control-label, .has-warning .radio, .has-warning .checkbox, .has-warning .radio-inline, .has-warning .checkbox-inline {
    color: #8A6D3B;
}
.has-warning .form-control {
    border-color: #8A6D3B;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.has-warning .form-control:focus {
    border-color: #66512C;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #C0A16B;
}
.has-warning .input-group-addon {
    background-color: #FCF8E3;
    border-color: #8A6D3B;
    color: #8A6D3B;
}
.has-warning .form-control-feedback {
    color: #8A6D3B;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #A94442;
}
.has-error .form-control {
    border-color: #A94442;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.has-error .form-control:focus {
    border-color: #843534;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #CE8483;
}
.has-error .input-group-addon {
    background-color: #F2DEDE;
    border-color: #A94442;
    color: #A94442;
}
.has-error .form-control-feedback {
    color: #A94442;
}
.form-control-static {
    margin-bottom: 0;
}

.btn-primary{
    background-color: #0088CC;
    border-color: #0088CC !important;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover {
    background-color: #0099E6;
    border-color: #0099E6;
}
.btn-primary:active, .btn-primary:focus {
    background-color: #0077B3;
    border-color: #0077B3;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}


#catapult-cookie-bar {
                direction: ltr;
                color: #000000;
                min-height: 30px;
                position: fixed;
                left: 0;
                bottom: 0;
                width: 100%;
                z-index: 99999;
                padding:6px 20px 4px;
                background-color: #e6e6e6;
                text-align:left;
                font-family: Arial;
                font-size: 12px;
        }
#catapult-cookie-bar a {
                color: #fff;;
        }
button#catapultCookie {
                margin:0 20px;
                line-height:20px;
                background:#006b96;
                border:none;
                color: #fff;;
                padding:4px 12px;
                cursor: pointer;
                font-size: 13px;
                font-weight: bold;
        }

        
#googlemaps {
            width: 637px;
            height: 400px;
            float: left;
            margin-bottom: 40px;
        }
        
ul#partners {
            list-style-type: none;
            margin: 20px 0;
            padding: 0;
            width: 100%;
            float: left;
        }
        
ul#partners li {
            width: 300px;
            padding: 40px;
            text-align: center;
            float: left;
        }